type: plugin4
name: LightroomDesktop
displayName: Lightroom
version: 6.0.3.8417
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/en-gb/articles/25439101831063-Adobe-Plugins-MX-Creative-Console

backgroundColor: 4278197814
foregroundColor: 4281444607

license: Proprietary

pluginFileName: LightroomDesktopPlugin.dll
pluginFolderWin: .
pluginFolderMac: .

supportedDevices:
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication

minimumLoupedeckVersion: 6.0

applicationPatterns:
    bundleNamePattern: ^com.adobe.LightroomCC$
    executablePathPattern: Adobe Lightroom CC.*\\lightroom.exe$
